html{
    font-size: unset;
}

.es-highlight {
    /*background: rgb(255, 231, 110);*/
    font-weight: bolder;
    color: rgba(220, 53, 53);
}

.books-contents-block{
    margin-bottom: 10px;
    max-height: 470px;
    overflow: hidden;
}
.books-contents-block .search_excerpt{
    min-height: 210px;
}

.book-search-block-wrapper .book-name{
    color: inherit;
}

.menu-book-detail .text-secondary{
    font-size: 0.6em;
    font-weight: bold;
    color: #428bca !important;
    line-height: 1.2;
    margin-bottom: 20px;
}

.menu-book-detail .text-secondary-normal{
    font-size: 0.6em;
    color: #428bca !important;
    line-height: 1.2;
    margin-bottom: 20px;
}


/*customize css multiple select*/
.ms-options-wrap > .ms-options{
    visibility: unset;
    display: none;
    border: none;
}

.ms-options-wrap.ms-active > .ms-options{
    visibility: unset;
    display: block;
}

.ms-options-wrap > button{
    border: 2px solid #aaa;
    line-height: 1.8;
}
.ms-options-wrap > .ms-options ul li{
    padding: 3px;
}

.ms-search {
    padding: 20px;
}